<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-5CV7TVK');</script>
<!-- End Google Tag Manager -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="if you want to read about cyber security then read the blog" />
        <meta name="author" content="Mohamed Amine Osmani" />
        <title>maosmani</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/icon.ico" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   
    </head>
    <body>
        <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5CV7TVK"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
 
                   

        <!-- Page content-->
        <div class="container mt-5" >
            <div class="row">
                 <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">

                    <!-- Post content-->
                    <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>

                    <main role="main" class="inner cover">
              
    <div class="row">
    <!--
    <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
      <img src="assets/image.jpg" class="rounded-circle" alt="Cinque Terre"> -->
    </div>
     <div class="col-xs-10 col-sm-10 col-md-10 col-lg-10">
     </br>
          </br>


         <h3 class=" mt-4 mb-4 text-center mx-auto" >Cooming Soon</h3>
      
    </div>
    </div>

        

        
       
              </main>

                   
                           
                        </header>
                        <!--
                       <img src="assets/image.jpg" class="img-fluid" alt="Responsive image"
                        section class="mb-5"> -->

  
                    </section>
                    </article>
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
       
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

   
    </body>
</html>
